body {
	font: 0.5em Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 8.5pt;
    font-size: 14px;
    background-color: #CECECE;
}
#conteiner{
    height: 100%;
    position: relative;
    width:1000px;
    margin: 0 auto;
    background:  url(images/content-bg.png) left top repeat-y;
    padding-top: 5px;
    padding-bottom: 35px;
	font:9pt "Tahoma", sans-serif;
	color:#333;
}               
#leftcontainer{ 
	width:200px;
    height: 930px;
    margin-top: 50px;
	border-right-style: dotted;
	border-width:1px;
    padding: 8px 23px 8px 23px;
}
#middlecontainer{
    min-height: 1100px;
    margin-left: 240px;
    margin-top: -950px;
    position: relative;
	width:720px;
    padding: 20px;
}

#middlecontainer img{  
    border: 1px solid #BBB;
	padding: 2px;	
	margin: 10px 30px 10px 0;
	vertical-align: top;
    }
	
#top{	
	width:960px;
    background:   url(images/kiev_top.jpg) no-repeat;
	margin-left: 20px;
    margin-top: 10px;	
	height: 199px;
}
#bottom{
    position: relative;
    margin: 0 auto;
    margin-top: -23px;
    padding: 5px 0 5px 0;
    text-align: center;
    width: 980px;
    background: red;
    color: white;
    font-weight: bold;
}
#top_text{
    margin-left: 654px;
    margin-top: 0px;            

    width: 306px;
    height: 199px; 
    font-size: 9.5pt;
    background-color: #fff;

}

/* Standard element */
* {
	margin: 0;
	padding: 0;
}
ul li, p{
    margin: 10px 5px 5px 20px;
}
.text ul{
    margin: 10px 5px 5px 15px;
}
textarea{
    background-color: white;
}
h1{	
	text-decoration: underline;	
	text-align:left;
	font-weight:normal;
	padding-top: 7px;
	padding-bottom: 25px;
	font-size: 	24px;
    text-align: center;
    margin-left: -30px;
}
h2{
    font-size: 	14px;
    font-weight: bold;
}
hr{
    margin: 20px 0 20px 0;
}
#text{
	margin: 0;
	font: 0.5em Tahoma, Arial, Helvetica, sans-serif; 
	line-height: 1.2em;
	font-size: 12px;
}
a {
	color: #437BBC;
}
a:hover {
	color: #FE660D;
}
#analitika ul {
    padding-left: 20px;
}
/* gallery */
.gallery a {
	outline: none;	
}
.gallery a img {
	border: 1px solid #BBB;
	padding: 2px;	
	margin: 10px 30px 10px 0;
	vertical-align: top;
}
.gallery p {
	margin: 0;
	padding-bottom: 14px;
}
#img_gal_left{
    
}
#img_gal_right{
    margin-left: 360px;
    margin-top: -398px;
}
/* Mail */
#map {
	margin-top: 10px;
    text-align: center;
}
#map h2 {
	padding: 10px;
}
#map img {
	border: 1px solid #BBB;
	padding: 4px;	
	margin: 10px 30px 10px 0;
	vertical-align: top;
}

/* Menu */
ul#menu {
	margin-top: -5px;
    padding-top:0;
    list-style-type:none;
    background: #333 url(images/headerGr.png) repeat-x;
    float:left;
    width:960px;
}

ul#menu li {    
	display:inline;    
    list-style-image: none;
    list-style-type: none;  
	margin: 0 0 1px 0;
	padding: 0;
}
ul#menu a {
    display:block;
    float:left;
    padding: 8px 20px 8px 20px;
    /*padding-top: 4px;*/
    font-family: sans-serif;
	font-size: 12px;
    color: white;
    text-decoration: none;
	font-weight: bolder;
    font: bold;
	text-align: center;
    border-right: 2px solid #FFFFFF;
    background: #333 url(images/headerGr.png) repeat-x;
    border-top: 2px solid #3F6F97;
    
}

ul#menu a:hover {
	background: #3E6EB0;
	border-top: 2px solid red;
}

ul#menu #clockexam{
	float:left;
    padding: 7px 7px 6px 6px;
    /*padding-top: 4px;*6px 16px 6px 16px*/
    font-family: sans-serif;
	font-size: 12px;
    color: white;
    text-decoration: none;
	font-weight: bolder;
    font: bold;
	text-align: center;
    border-right: hidden;
    background: #333 url(images/headerGr.png) repeat-x;
    border-top: 2px solid #3F6F97;
}

/*-----------------------------------*/

/* calendar */
#calendar{
	color:black;
 }
#calendar h2{
	padding:4px;
	margin:0;
	font-size:100%;
	color: white;
	background-color: green;
	text-align:center;
}
#date{
	position:relative;
	width:100px;
	margin-left:40px;
	background:silver;
}

/* table tech paper */
table.table_tech_paper{
    margin-bottom: 20px;
    margin-top: 20px;   
}
table.tech_paper{
    width: 667px;
}
table.tech_paper td,th{
    font-family:		Arial, Verdana, Helvetica, sans-serif, Curier;
    font-size:		12px;
    padding:	3px;
}
table.tech_paper tr:hover{
    
}
table.tech_paper .left{
    padding: 3px;
    text-align: left;
    text-decoration: underline;
    color: #437BBC;
}
table.tech_paper .t_header{
    font-weight:bold;
    color:	red;
    font-size: 	17px;
    text-decoration: none;
    
}
table.tech_paper a{
    text-decoration: none;
}
table.tech_paper a:hover{
    text-decoration: underline;
}
#inv_full  td{
 	font-family:		Arial, Verdana, Helvetica, sans-serif, Curier;
	font-size:		12px;
	padding:	3px;
}

#inv_full  td a{
	font-weight: 	bold;
	text-decoration: none;
	color: black;
}

#inv_full  td a:hover{
	text-decoration: underline;
}
#current_page{
	color:red; 
	font-weight: 	bold;
	}
	
#pages{
	color:black; 
	font-weight: 	bold;
}
#pages:hover {
	color:red; 
	font-weight: 	bold;
	text-decoration: none; 
}
#an td,th{
	font-family:		Arial, Verdana, Helvetica, sans-serif, Curier;
	font-size:		12px;
	padding:	3px;
}
#an a{
	color: black;
	text-decoration: none;
}
#an a:hover{
	text-decoration: underline;
}

#left_headers td,th{
	font-family:		Arial, Verdana, Helvetica, sans-serif, Curier;
	font-size:		12px;
	padding:	3px;
}
#left_headers a{
	color: black;
	text-decoration: none;
}
#left_headers a:hover{
	text-decoration: underline;
}

td,th{
	font-family:		Arial, Verdana, Helvetica, sans-serif, Curier;
	font-size:		12px;
}
/*-----end--table--------------------*/


#st_table{
    text-align: left;
}

#st_table_lcu{
    background-color: #D2D9F7;
    width: 17px;
    height: 18px;

}
#st_table_rcu{
    background-color: #D2D9F7;
    width: 17px;
    height: 18px;
}
#st_table_up{
    background-color: #D2D9F7;
    height: 18px;
}
#st_table_left{
    background-color: #D2D9F7;
    width: 17px;
}
#st_table_right{
    background-color: #D2D9F7;
    width: 17px;
}
#st_table_down{
    background-color: #D2D9F7;
    height: 18px;
}
#st_table_rcd{
    background-color: #D2D9F7;
    width: 17px;
    height: 18px;
}
#st_table_lcd{
    background-color: #D2D9F7;
    width: 17px;
    height: 18px;
}
#gallery_t{
    margin: 0 auto;
}
#gallery_t td{
    text-align: center;
    padding: 20px;
}
#gallery_t img{
    margin: 0 auto;
    position: relative;
}

.text-left{
    overflow: auto;
    height: 600px;
}
table.kotirovki{
    text-align: center;
    width: auto;
}
table.kotirovki th{
    background-color: #BED49A;
}
table.kotirovki tr.tr1{
    background-color: #E6EAEB;
}
table.kotirovki tr.tr0{
    background-color: #ECEBE6;
} 
div.news td{
    padding: 3px;
}
#news_header{
    color: white;
    text-align: center;
    padding: 5px 6px 7px 6px;
    margin-left: 0px;
    text-decoration: none;
    margin-top: 20px;
    background: #333 url(images/headerGr.png) repeat-x;
    width: 188px;
}
#news_header {
    font-family: sans-serif;
	font-size: 12px;
    color: white;
	font-weight: bold;
    font: bold;
    text-decoration: none;
	text-align: center;
    margin-bottom: 5px;
}
#news_text{
    margin-left: 0px;
    width: 190px;
}
#news_text a{
    color: black;
    text-decoration: none;
}
#news_text a p{
    color: #437BBC;
    text-decoration: underline;
}
#news_text a p:hover{
    color: #FE660D;
    text-decoration: underline;
}
#spec h3{
    font-family: sans-serif;
	font-size: 12px;
    color: white;
	font-weight: bold;
    font: bold;
    text-align: center;
    padding: 5px 6px 7px 6px;
    margin-left: 0px;
    margin-bottom: 5px;
    text-decoration: none;
    margin-top: 20px;
    background: #333 url(images/headerGr.png) repeat-x;
    width: 188px;
}
#text_spec b{
    font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
    font: bold;    
}
#text_spec{
    margin-bottom: 5px;
    width: 200px;
    overflow: auto;
    max-height: 400px; 
}
#text_spec p{
    margin-left: 5px;
}
div#akcii_emitent table td{
    padding: 5px;
}